Joomla 4. Компонент K2 и форк K2ForJ4 (18 янв 2024)

Если вас, как и меня, достало выслушивать (вычитывать) бесконечные обещания разработчика K2 опубликовать версию компонента K2 под Joomla 4 (без чего невозможно реализовать апгрейд from Joomla 3 to Joomla 4) - воспользуйтесь форком K2ForJ4. Который в данный момент установлен и без каких-либо проблем работает на этом веб-сайте.

Как указать произвольную версию Rails при создании проекта с React?

Больше
2 года 6 мес. назад #1 от Вебмастер
Как указать произвольную версию Rails при создании проекта с React? Serge, подскажи троечнику. 

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Dev banner 3
Больше
2 года 6 мес. назад - 2 года 6 мес. назад #2 от serge
Хмм. Как вариант:
 
Code:
mkdir react_rails6 cd react_rails6 echo "source 'https://rubygems.org'" > Gemfile echo "gem 'rails', '6.1.4.4'" >> Gemfile bundle install bundle exec rails new . --force --webpack=react rails s

А я смогу! - А поглядим! - А я упрямый!
Последнее редактирование: 2 года 6 мес. назад пользователем serge.

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
2 года 6 мес. назад #3 от evgenij
Code:
bundle exec rails new . --force --skip-sprockets --skip-turbolinks --javascript=webpack react-on-rails

Have a lot of fun!

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Работает на Kunena форум